#content {
  font-size: xx-large;
}

pre {
  font-size: medium;
}

.ng-valid[required], .ng-valid.required {
  border-left: 5px solid #42A948; /* green */
}

.ng-invalid:not(form) {
  border-left: 5px solid #a94442; /* red */
}

#notification {
  position: absolute;
  width: 16rem;
  right: .5rem;
  top: .5rem;
}
